openSUSE Updates May 2017

updates@lists.opensuse.org
  • 2 participants
  • 112 discussions

openSUSE-RU-2017:1434-1: Recommended update for ncompress
by maintenance@opensuse.org
4 years, 4 months

openSUSE-SU-2017:1433-1: moderate: Security update for ffmpeg2
by opensuse-security@opensuse.org
4 years, 4 months

openSUSE-RU-2017:1431-1: moderate: Recommended update for Opera
by maintenance@opensuse.org
4 years, 4 months

openSUSE-RU-2017:1430-1: moderate: Recommended update for postgresql94
by maintenance@opensuse.org
4 years, 4 months

openSUSE-SU-2017:1429-1: important: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
4 years, 4 months

openSUSE-RU-2017:1428-1: moderate: Recommended update for systemd
by maintenance@opensuse.org
4 years, 4 months

openSUSE-SU-2017:1427-1: moderate: Security update for libsndfile
by opensuse-security@opensuse.org
4 years, 4 months

openSUSE-SU-2017:1426-1: moderate: Security update for libplist
by opensuse-security@opensuse.org
4 years, 4 months

openSUSE-RU-2017:1425-1: Recommended update for lua
by maintenance@opensuse.org
4 years, 4 months

openSUSE-RU-2017:1424-1: Recommended update for python3
by maintenance@opensuse.org
4 years, 4 months
Results per page: